» Ubuntu » Paket

Error

two or more packages specified (neovim-qt artful)